<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    creacube
   </h2>
   <h3>
    https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube.owl/
    <br/>
    https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/1.1.0/creacube.owl
   </h3>
   <div id="annotations_(11)">
    <h4>
     Annotations (11)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Annotation Property" href="../annotationproperties/contributor___1944284134.html" title="http://purl.org/dc/elements/1.1/contributor">
        dc:contributor
       </a>
       <span class="literal">
        "Chloe Mercier"
       </span>
      </li>
      <li class="asserted">
       <a class="Annotation Property" href="../annotationproperties/contributor___1944284134.html" title="http://purl.org/dc/elements/1.1/contributor">
        dc:contributor
       </a>
       <span class="literal">
        "Frederic Alexandre"
       </span>
      </li>
      <li class="asserted">
       <a class="Annotation Property" href="../annotationproperties/contributor___1944284134.html" title="http://purl.org/dc/elements/1.1/contributor">
        dc:contributor
       </a>
       <span class="literal">
        "Lisa Roux"
       </span>
      </li>
      <li class="asserted">
       <a class="Annotation Property" href="../annotationproperties/contributor___1944284134.html" title="http://purl.org/dc/elements/1.1/contributor">
        dc:contributor
       </a>
       <span class="literal">
        "Margarida Romero"
       </span>
      </li>
      <li class="asserted">
       <a class="Annotation Property" href="../annotationproperties/contributor___1944284134.html" title="http://purl.org/dc/elements/1.1/contributor">
        dc:contributor
       </a>
       <span class="literal">
        "Thierry Vieville"
       </span>
      </li>
      <li class="asserted">
       <a class="Annotation Property" href="../annotationproperties/creator___573147959.html" title="http://purl.org/dc/elements/1.1/creator">
        dc:creator
       </a>
       <span class="literal">
        "Lisa Roux"
       </span>
      </li>
      <li class="asserted">
       <a class="Annotation Property" href="../annotationproperties/description___2115014407.html" title="http://purl.org/dc/elements/1.1/description">
        dc:description
       </a>
       <span class="literal">
        "Ontology specification for a creative problem-solving task, including both (i) a model of the learner performing this task and (ii) a model of the material used for the task."
       </span>
       <span style="color: black;">
        @en
       </span>
      </li>
      <li class="asserted">
       <a class="Annotation Property" href="../annotationproperties/title___-345035421.html" title="http://purl.org/dc/elements/1.1/title">
        dc:title
       </a>
       <span class="literal">
        "The CreaCube Task Ontology"
       </span>
       <span style="color: black;">
        @en
       </span>
      </li>
      <li class="asserted">
       <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
        rdfs:comment
       </a>
       <span class="literal">
        "This work was part of a post-doctoral project carried out by Dr Lisa Roux, within the working group AIDE, product of a collaboration between the LINE (Laboratoire d'innovation numérique pour l'éducation) and the Inria Mnemosyne team."
       </span>
       <span style="color: black;">
        @en
       </span>
      </li>
      <li class="asserted">
       <a class="Annotation Property" href="../annotationproperties/label___653429740.html" title="http://www.w3.org/2000/01/rdf-schema#label">
        rdfs:label
       </a>
       <span class="literal">
        "CreaCube Ontology"
       </span>
       <span style="color: black;">
        @en
       </span>
      </li>
      <li class="asserted">
       <a class="Annotation Property" href="../annotationproperties/versionInfo___407301298.html" title="http://www.w3.org/2002/07/owl#versionInfo">
        owl:versionInfo
       </a>
       <span class="literal">
        "1.1.0"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- annotations (11) -->
   <!-- creacube -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
